<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.njcn.prepare.harmonic.mapper.mysql.device.RStatDevSignalDPOMapper">
  <resultMap id="BaseResultMap" type="com.njcn.prepare.harmonic.pojo.po.RStatDevSignalDPO">
    <!--@mbg.generated-->
    <!--@Table r_stat_dev_signal_d-->
    <id column="data_date" jdbcType="TIMESTAMP" property="dataDate" />
    <id column="dev_id" jdbcType="VARCHAR" property="devId" />
    <result column="device_status" jdbcType="VARCHAR" property="deviceStatus" />
    <result column="run_status" jdbcType="VARCHAR" property="runStatus" />
  </resultMap>
  <sql id="Base_Column_List">
    <!--@mbg.generated-->
    data_date, dev_id, device_status, run_status
  </sql>
</mapper>